# See http://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules

functions/node_modules

# testing
/coverage

# production
/build

# misc
.DS_Store
.env
npm-debug.log*
yarn-debug.log*
yarn-error.log*
firebase-debug.log
